/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/* rtl */
.dt-mobile-header {
transform: translate3d(100%, 0, 0);
}
.vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9 {
    float: right;
}
.wf-float-left {
    float: right;
}
.content ol, .content ul {
    margin: 0 20px 10px 0;
}
.breadcrumbs li {
    position: relative;
    display: inline-block;
    padding-right: 12px;
    margin-right: 8px;
    padding-left: 0px !important;
    margin-left: 0px !important;
}
.fancy-header .breadcrumbs li:before, .breadcrumbs li:before {
    right: 0;
    text-align: right;
}
.details::after {
    padding-left: 0;
    margin-right: 7px;
    transform: scale(-1);
}
.items-grid .alignleft {
    margin: 5px 0 5px 20px;
    font-size: 0;
    line-height: 0;
}


/* general */
#main {
	padding-bottom: 0;
}

/* logo sizes */
.branding,
.branding img {
    width: 250px;
}
.sticky-on .branding img {
    width: 230px;
}
.mobile-branding img {
    width: auto;
    height: 50px !important;
}
#branding-bottom img {
    width: 20px !important;
    height: auto;
}

/* logo animation 
.branding > a::before {
    content: "";
    position: absolute;
    background: white;
    width: 54px;
    height: 60px;
    top: 10px;
    right: 0;
	display: none;
}
.branding > a::after {
    content: "";
    position: absolute;
    background: #e23026;
    width: 39px;
    height: 40px;
    top: 18px;
    right: -1px;
    border-radius: 50%;
    opacity: 1;
    box-shadow: -7px -1px 0 3px #e23026;
    border: 2px solid #fff;
    border-width: 3px 3px 3px 3px;
    display: none;
}
@keyframes logo {
  0%   {box-shadow: -7px -1px 0 3px #e23026;}
  25%  {box-shadow: 7px -1px 0 3px #e23026;}
  50%  {box-shadow: 7px 3px 0 3px #e23026;}
  75%  {box-shadow: -7px 3px 0 3px #e23026;}
  100% {box-shadow: -7px -1px 0 3px #e23026;}
}
.branding:hover > a::before {
	display: block;
}
.branding:hover > a::after {
	display: block;
	animation-name: logo;
	animation-duration: 2s;
	animation-iteration-count: 1;
}
*/


/* header */
.head-sup  {
	display: flex;
	align-items: center;
}
.head-sup img {
    width: auto;
    height: 55px;
    margin-left: 6px;
}
.head-sup span {
    font-size: 18px;
    line-height: 1.3;
    font-weight: 500;
	padding-top: 2px;
}
.head-sup span b {
    font-size: 20px;
}

/* menu */
li:not(.dt-mega-menu) > .sub-nav {
    left: auto !important;
}
.top-header .outside-item-remove-margin.main-nav > li:first-child > a {
    margin-left: 9px !important;
    margin-right: 0 !important;
}
.top-header .outside-item-remove-margin.main-nav > li:last-child > a {
    margin-right: 9px !important;
    margin-left: 0 !important;
}
#primary-menu > .act > a {

    background: #e23026;
    border-radius: 50px;
    box-shadow: -4px 0px 0px 0px #e23026;
    border: solid #fff;
    border-width: 2px 0px 2px 2px;

}
#primary-menu > .act > a * {
	color: #fff !important;
}
.mobile-main-nav .sub-nav > li > a {
    padding: 8px 30px 8px 0;
}
#primary-menu .sub-nav {
	box-shadow: none !important;
}
/*
#primary-menu > .act > a > .menu-item-text::before {
    width: 32px !important;
    height: 32px !important;
    opacity: 1 !important;
    border-radius: 50%;
    background: transparent !important;
    box-shadow: 3px -2px 0 0 #e23026;
    right: -5px !important;
    left: auto !important;
    content: "";
    position: absolute;
    top: 0;
}
*/


/* breadcrumbs */
.breadcrumbs > li, .breadcrumbs li:first-child {
    background: #e23026 !important;
    padding: 0px 15px !important;
    margin: 0 !important;
    display: flex;
    float: right;
}
.page-title .breadcrumbs li::before {
    display: none !important;
}
.breadcrumbs > li:first-child {
    border-radius: 0px 50px 50px 0;
}
.breadcrumbs > li:last-child {
    border-radius: 50px 0px 0 50px;
}
.breadcrumbs > li:not(:last-child)::after {
    position: absolute;
    left: -9px;
    top: 0;
    content: "\f053";
    font-family: "Font Awesome 5 Free" !important;
    font-weight: 900 !important;
    color: #222;
    font-size: 33px;
    z-index: 9;
    transform: scalex(0.8) scaley(1.1);
}

/* sidebar */
@media screen and (min-width: 780px) {
#sidebar {
    padding-right: 30px;
    padding-left: 0 !important;
    border-left: none;
    border-right: 1px solid #e6e6e6;
}
#main:not(.sidebar-none) .wf-container-main {
    display: -ms-grid;
    display: grid;
    grid-column-gap: 50px;
}
}

.sidebar .widget {
    border-radius: 25px !important;
    padding-top: 35px !important;
	margin-top: 40px !important;
}
.sidebar .widget:first-child {
	margin-top: 0px !important;
}

.sidebar-content .widget-title {
    font-size: 24px;
    border-radius: 50px 0px 0px 50px;
    box-shadow: -6px 0px 0 0 #e23026;
    padding: 1px 0;
    background: #e23026;
    color: #fff;
    border: solid #222;
    border-width: 5px 0px 5px 5px;
    margin-bottom: 20px;
    position: relative;
}
.sidebar-content .widget-title::after {
    width: 15px;
    height: 15px;
    background: linear-gradient(to top right, #a9241d 50%, transparent 50%);
    position: absolute;
    right: -40px;
    z-index: 2;
    top: -15px;
    content: "";
}
.sidebar-content .widget-title::before {
    width: 40px;
    height: 32px;
    background: #e23026;
    position: absolute;
    right: -40px;
    z-index: 2;
    top: 0;
	border-radius: 0 0 10px 0;
    content: "";
}
@media screen and (max-width: 780px) {
#sidebar {
	padding: 0px;
	margin-top: 25px;
}
.sidebar .widget {
    padding: 35px 15px 15px 15px !important;
}
.sidebar-content .widget-title::before {
    width: 25px;
    right: -25px;
}
.sidebar-content .widget-title::after {
    width: 10px;
    height: 10px;
    right: -25px;
    top: -10px;
}
}

/* new product widgter */
.product_list_widget img {
    float: right;
    margin: 0 0 0 15px;
    width: 40px;
    border-radius: 50px;
    border: 4px solid #222;
    box-shadow: -3px 2px 0 0 red;
	transition: .3s;
	height: 40px;
}
.product_list_widget li {
    overflow: visible !important;
    margin-bottom: 5px !important;
    display: flex !important;
}
.product_list_widget a span {
    color: #fff !important;
    font-weight: 700;
	transition: .3s;
}
.product_list_widget a {
    display: flex !important;
    align-items: center;
}
.product_list_widget a:hover span {
    color: #e23026 !important;
}
.product_list_widget a:hover img {
    box-shadow: 3px -2px 0 0 red;
}

/* category list widget */
.product-categories li {
    display: flex;
    align-items: center;
}
.product-categories li:not(:last-child) {
    border-bottom: 1px solid #383535;
    padding-bottom: 8px !important;	
}
.product-categories li::before {
    content: "";
    width: 10px;
    height: 10px;
    background: #d5d5d5 ;
    position: relative;
    border-radius: 50%;
    display: inline-block;
    box-shadow: -2px 0px 0px 1px #d5d5d5;
    border: 3px solid #222;
    margin-left: 15px;
}
.product-categories a {
    color: #d5d5d5  !important;
}
.product-categories li:hover::before {
    background: #fff;
    box-shadow: -2px 0px 0px 1px #fff;
}
.product-categories li:hover a {
    color: #fff  !important;
}
.product-categories .current-cat a {
    font-weight: 700;
    color: #e23026 !important;
}
.product-categories .current-cat:hover a {
    color: #e23026 !important;
}
.product-categories li.current-cat::before {
    background: #e23026;
    box-shadow: -2px 0px 0px 1px #e23026;
}

/* footer */
.footer-contact {
    background: url(https://www.adisma2000.co.il/wp-content/uploads/bg2.jpg);
    margin-top: 130px;
	position: relative;
	background-attachment: fixed;
	background-size: 100%;
	background-position: bottom;
}
.footer-contact-container {
    width: 1200px;
    height: 310px;
    margin: auto;
	position: relative;
	z-index: 2;
	box-sizing: border-box;
}
.footer-contact img {
    position: absolute;
    bottom: 0;
    height: 400px;
	left: -40px;
}
.footer-contact::after {
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom right, #0e0707, #a48d8c, #7f7877, #331e1d);
    z-index: 0;
    top: 0;
    right: 0;
    position: absolute;
    opacity: .7;
}
.footer-contact-container > div {
    width: calc(100% - 480px);
    padding-top: 40px;
}
.footer-contact-container > div h2 {
    color: #fff;
    font-size: 50px;
	text-shadow: 0 0 13px rgba(0,0,0,0.4);
}
.footer-contact-container > div p {
    color: #fff;
    font-weight: 500;
    font-size: 32px;
    text-shadow: 0 0 13px rgba(0,0,0,0.4);
    margin-bottom: 15px;
}
.footer-info  {
    margin-top: 15px;
}
.footer-info > div {
    display: flex;
    font-size: 20px;
    color: #fff;
    text-shadow: 0 0 8px rgba(0,0,0,0.9);
    margin-top: 3px;
    font-weight: 500 !important;
}
.footer-info b {
    margin-left: 5px;
    color: #222;
    text-shadow: 0 0 2px rgba(255,255,255,0.3), 0 0 7px rgba(255, 255, 255, 0.8);
}
.footer-info strong {
    margin: 0 8px;
}
.footer-info i {
    color: #fff;
	box-sizing: border-box;
	font-size: 12px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-left: 10px;
	width: 25px;
	height: 25px;
	border-radius: 50px;
	border: 2px solid  #fff;
	box-shadow: 0 0 8px rgba(0,0,0,0.9);
}
.footer-info a {
    color: #fff;
	text-decoration: none !important;
	display: flex;
	align-items: center
}
@media screen and (min-width: 780px) {
.footer-info br {
    display: none !important;
}
}
@media screen and (max-width: 780px) {
.footer-contact {
    background: url(https://www.adisma2000.co.il/wp-content/uploads/bg.jpg);
	margin-top: 260px;
	position: relative;
	background-attachment: fixed;
}
.footer-contact-container {
    width: 100%;
    height: auto;
	padding: 0 15px 30px 15px;
}
.footer-contact img {
    position: absolute;
    height: 250px;
    margin: -250px auto 0 auto;
    left: 0;
    bottom: auto;
}
.footer-contact-container > div {
    width: 100%;
    padding-top: 30px;
}
.footer-contact-container > div h2 {
    text-align: center;
    font-size: 40px;
    margin-bottom: 5px;
}
.footer-contact-container > div p {
    font-size: 25px;
	text-align: center;
}
.footer-info > div {
    display: block;
    font-size: 17px;
    margin-top: 15px;
	line-height: 1.8;
}
.footer-info b {
    margin-left: 2px;
}
.footer-info strong {
    display: none;
}
.footer-info i {
    margin-left: 10px;
}
.footer-info i {
	display: block;
	float: right;
	line-height: 1.8;
}
#bottom-bar .mini-nav {
    display: none;
}
}



/* bottom bar */
.combar {
	display: flex;
	align-items: center;
	line-height: 1;	
}
#bottom-bar .wf-float-left {
    margin: 0;
}
@media screen and (min-width: 780px) {
#bottom-bar .wf-float-right {
    display: flex !important;
    justify-content: space-between !important;
    padding-right: 60px;
}
#bottom-menu li:last-child {
    margin-right: 16px;
}
}
@media screen and (max-width: 780px) {
#branding-bottom {
    display: none;
}
}


/* 
 *
 * product page 
 *
 */
 
.single-product  .woocommerce-product-details__short-description {
	display: none !important;
}
@media screen and (max-width: 780px) {
.single-product #main {
    padding: 35px 0 0 0;
}
}

/* tabs */
.flex-viewport {
    direction: ltr;
}
.single-product .product.type-product {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}
.single-product .woocommerce-tabs {
    width: calc(65% - 50px);
    padding-top: 20px !important;
}
.single-product .tabs.wc-tabs {
    background: #222;
    border-radius: 20px;
	display: flex;
}
.single-product .woocommerce-tabs .tabs > li {
    float: right;
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-top: 2.5px !important;
    padding-bottom: 2.5px;
	background: #222;
	flex: auto;
}
.single-product .woocommerce-tabs .tabs > li:hover {
    background: #444;
}
.single-product .woocommerce-tabs .tabs > li > a {
    padding: 7px 15px 7px 15px !important;
    color: #fff !important;
    display: block;
    line-height: 1;
	text-align: center;
}
.single-product .woocommerce-tabs .tabs > li.active {
    background: #e23026;
}
@media screen and (max-width: 780px) {
.single-product .woocommerce-tabs {
    width: 100%;
    padding-top: 10px !important;
}
.single-product .woocommerce-tabs .tabs > li > a {
    padding: 5px 7px 5px 7px !important;
    font-size: 17px;
}
.woocommerce-tabs .tabs {
    margin: 0 0 20px;
}
}

/* share buttons */
.single-product .summary.entry-summary {
    width: 100% !important;
	margin-top: 25px;
}
.single-product .product_meta {
    display: none;
}
.single-product .share-link-description {
    text-align: center !important;
}
.single-product  .share-buttons {
    justify-content: center !important;
}

/* related products */
.related-product > li .product-thumbnail {
    margin-right: 0;
    margin-left: 15px;
    width: 150px !important;
    height: 150px !important;
    min-width: unset;
    max-width: unset;
}
.related-product > li {
    width: 100% !important;
}
.related-product .product-content {
    width: calc(100% - 165px);
}
.related-product .product-desc {
    line-height: 1.4;
}
.related-product > li .product-title {
    font-size: 22px;
}
@media screen and (max-width: 780px) {
.related-product > li .product-thumbnail {
    width: 80px !important;
    height: 80px !important;
}
.related-product .product-content {
    width: calc(100% - 95px);
}
.related-product > li .product-title {
    font-size: 18px;
	line-height: 1;
}
.related-product .product-desc {
    font-size: 16px;
}
}

/* gallery */
.woocommerce-product-gallery {
    margin-right: 0 !important;
    margin-left: 50px !important;
}
.woocommerce-product-gallery__trigger {
    left: 5px !important;
    right: auto !important;
}
.woocommerce div.product div.images .flex-control-thumbs li {
    float: right;
}
.woocommerce-product-gallery .flex-viewport {
    height: 289px !important;
}
.woocommerce-product-gallery .flex-viewport .woocommerce-product-gallery__image.flex-active-slide {
    height: 289px !important;
    display: flex !important;
}
.woocommerce-product-gallery a {
    height: 100%;
}
/* links */
#links {
    width: 100%;
    margin-top: 25px;
}
#links a {
    display: block;
    width: 100%;
    background: #222;
    color: #fff !important;
    text-decoration: none !important;
    font-weight: 500;
    text-align: center;
    margin-bottom: 5px;
    border-radius: 50px;
}
#links a:hover {
	background: #e23026;
}
#links a[href=""] {
    display: none;
}
@media screen and (max-width: 780px) {
.woocommerce-product-gallery {
    margin-right: 0 !important;
    margin-left: 0px !important;
    margin-bottom: 25px !important;
}
#links {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 30px;
}
#links a {
    width: 49% !important;
    font-size: 16px;
}
}

/* tech table */
.dwspecs-product-table-group .group-title {
    background: #222;
    color: #ffffff !important;
    margin: 0 !important;
    font-size: 20px !important;
    padding: 3px 0;
    border-radius: 20px 20px 0 0;
    text-align: center;
}
.dwspecs-product-table table {
    border-collapse: collapse;
    border: none !important;
}
.dwspecs-product-table-group td {
    padding: 4px 8px !important;
    font-size: 16px !important;
    margin: 0 !important;
	line-height: 1.4;
	direction: ltr;
	text-align: right;
}
.dwspecs-product-table table tr td:first-child {
    width: 30% !important;
	font-weight: 500 !important;
}
.dwspecs-product-table-group {
    border-radius: 20px 20px 0 0;
    overflow: hidden;
}
.dwspecs-product-table tr:hover td {
    background: #e23026 !important;
    color: #fff !important;
}

/*.featured-badge*/
.featured-badge i {
    font-size: 15px;
}
.featured-badge {
    display: block;
    width: 100%;
    background: #e23026;
    color: #fff !important;
    text-decoration: none !important;
    font-weight: 500;
    text-align: center;
    margin-bottom: 5px !important;
    border-radius: 50px;
}
@media screen and (max-width: 780px) {
.featured-badge {
    position: relative;
    top: 0;
    margin: 0 auto 20px auto;
}
}

/*
 * product grid
 */
.wf-cell.iso-item {
    position: relative !important;
    top: auto !important;
    left: auto !important;
    float: right !important;
    margin-bottom: 20px;
    padding-top: 0 !important;
}
.archive.woocommerce-page .woocommerce-notices-wrapper, .archive.woocommerce-page .woocommerce-products-header, .archive.woocommerce-page .switcher-wrap {
	display: none !important;
}
.wf-container.dt-products article.type-product {
    border: 1px solid #e1e1e1;
    background: #efefef;
}
.wf-container.dt-products article .woocom-list-content {
    height: 150px !important;
    display: flex;
    justify-content: center;
    flex-direction: column;
    justify-content: space-between;
}
.wf-container.dt-products article.type-product .entry-title  {
    background: #222;
	margin: 0;
	height: 30px;
}
.wf-container.dt-products article.type-product .entry-title a {
    color: #fff !important;
    font-size: 17px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
    direction: ltr;
    padding: 0 8px;
    box-sizing: border-box;
    font-weight: 400;
}
.wf-container.dt-products article.type-product .woocommerce-product-details__short-description {
    padding: 7px 7px;
	margin-bottom: 0 !important;
	height: 70px;
}
.wf-container.dt-products article.type-product .woocommerce-product-details__short-description p {
	margin-bottom: 0 !important;
	line-height: 1.4;
	height: 70px;
	font-size: 17px;
}
.wf-container.dt-products article.type-product .woo-buttons-on-img {
    margin: 0 !important;
    overflow: hidden;
}
.wf-container.dt-products article.type-product img {
    transition: .3s;
}
article.type-product:hover img {
    transform: scale(1.2);
}
article.type-product .button.addtocartbutton {
    margin-bottom: 7px;
    font-size: 15px;
    padding: 3px 13px;
	margin: 0 auto 7px auto;
}
.wf-container.dt-products article.type-product.featured::after {
    content: "\f005";
    position: absolute;
    width: 25px;
    height: 25px;
    top: 5px;
    right: 5px;
    background: #e23026;
    font-family: "font awesome 5 free" !important;
    font-weight: 900;
    color: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 13px;
    padding-bottom: 1px;
    box-sizing: border-box;
}
article.type-product .alignnone {
    padding: 0 !important;
    background: #fff;
    height: 204px !important;
}
.post-type-archive-product article.type-product .alignnone {
    height: 297px !important;
}
@media screen and (min-width: 780px) {
article.type-product img {
    width: 100% !important;
    height: 100% !important;
}
}
@media screen and (max-width: 780px) {
.archive.woocommerce-page #main {
	padding: 35px 0 0 0;
}
article.type-product .alignnone {
	height: calc(100vw - 42px) !important;
}
}

/* catalog page */
.post-type-archive-product.woocommerce-page .woocommerce-pagination,
.post-type-archive-product.woocommerce-page .wf-container,
.post-type-archive-product.woocommerce-page #sidebar {
    display: none !important;
} 
.post-type-archive-product.woocommerce-page .wf-container-main {
    display: block !important;
}
.post-type-archive-product.woocommerce-page .woocommerce-product-details__short-description p {
	height: 70px;
}
.nav-next, .nav-prev {
    transform: scalex(-1) !important;
}
.nav-prev i::before {
    content: "\f010";
}
.nav-next i::before {
    content: "\f011";
}
.nav-next:hover {
	transform: scalex(-1) translateX(4px) !important;
}
.nav-prev:hover {
	transform: scalex(-1) translateX(-4px) !important;
}

/* manuf grid */

.manuf-title {
    text-align: center;
    margin-bottom: 30px;
}
.manuf-grid {
    display: flex;
    justify-content: space-between;
    margin-bottom: 60px;
	flex-wrap: wrap;
}
.manuf-grid a {
    width: calc(25% - 30px);
    display: flex;
    flex-wrap: wrap;
	text-decoration: none;
	color: #222;
	margin-bottom: 35px;
}
.manuf-grid a img {
    width: 100%;
    height: auto;
    border-radius: 50%;
    box-shadow: -20px -5px 0 0 #e23026;
    padding: 17px;
    box-sizing: border-box;
    transition: .5s;
    margin-bottom: 15px;
}
.manuf-grid a span {
    width: 100%;
    display: block;
    line-height: 1;
    text-align: center;
    font-weight: 600;
    font-size: 18px;
}
.manuf-grid a:hover {
	color: #e23026;
}
.manuf-grid a:hover img {
	box-shadow: 0px 5px 0 0 #e23026;
}
@media screen and (max-width: 780px) {
	.manuf-grid {
		margin-bottom: 35px;
	}
	.manuf-grid a {
		width: calc(50% - 10px);
		margin-bottom: 25px;
	}
	.manuf-grid a span {
		font-size: 15px;
	}

}

/* about page */
.about-page .vc_col-sm-12 .wpb_text_column  {
	margin-bottom: 10px;
}
@media screen and (max-width: 780px) {
	.about-page {
		text-align: center;
	}		
	.about-page .vc_col-sm-3 .wpb_single_image  {
		margin-bottom: 10px;
		text-align: center;
	}
	.about-page .vc_col-sm-3 .wpb_single_image img  {
		max-width: 80%;
	}

}
/* panel 
.mypanel {
    display: flex;
    width: 100%;
    height: 50px;
    background: #e23026;
}
.panel-container {
    display: flex;
    width: 1200px;
    margin: auto;
    height: 100%;
	position: relative;
}
@media screen and (max-width: 780px) {
.mypanel {
	display: none !important;
}
}

/* panel menu 
.panel-menu-container {
    height: 100%;
    position: relative;
    color: #fff;
    font-weight: 700;
    display: flex;
    align-items: center;
    width: 200px;
	justify-content: space-between;
	padding: 0 15px;
	box-sizing: border-box;
	cursor: default !important
}
.panel-menu-container > i, .panel-contact-container > span i  {
    margin-right: 10px;
	font-size: 15px;
	transition: .3s;
}
.panel-contact-container > span .far.fa-envelope {
    font-size: 20px;
    margin-left: 7px;
    margin-right: 0;
}
.panel-menu-container i  {
	transform: rotate(90deg);
}
.panel-menu-container:hover i {
	transform: rotate(0deg);
}
.panel-menu {
    position: absolute;
    top: 50px;
    background: #fff;
    border: 2px solid #e23026;
    width: 198px;
    right: 0;
    z-index: 10;
    display: none;
    border-top: 0;
}
.panel-menu-container:hover, .panel-contact-container:hover {
    background: #a9241d;
}
.panel-menu-container:hover .panel-menu {
    display: block;
}
#menu-panel-menu {
    padding: 0;
}
.panel-menu > #menu-panel-menu > li {
    margin: 0 !important;
    padding: 5px !important;
	position: unset !important;
}
.panel-menu > #menu-panel-menu > li > a {
	height: 100%;
	width: 100%;
	display: flex;
	position: relative;
	padding-right: 5px;
}
.panel-menu > #menu-panel-menu > li > a::after {
    content: "\f053";
    position: absolute;
    color: #e23026;
    font-family: "font awesome 5 free";
    left: 11px;
    top: 0;
    font-size: 14px;
    font-weight: 700;
}
#menu-item-190 > a::before {
    content: "\f005";
    position: relative;
    color: #e23026;
    font-family: "font awesome 5 free";
    font-size: 14px;
    font-weight: 700;
    margin-left: 5px;
}
.panel-menu #menu-panel-menu > li:hover a, .panel-menu #menu-panel-menu > li:hover > a::after, .panel-menu #menu-panel-menu > li:hover > a::before {
    text-decoration: none !important;
	color: #fff;
}
.panel-menu #menu-panel-menu > li:hover {
    background: #e23026;
    color: #fff;
}
.panel-menu .sub-menu {
    display: none;
    position: absolute;
    right: 198px;
    height: 100% !important;
    top: 0;
    background: #fff;
    padding: 0 25px 0 8px;
    margin: 0;
    border-bottom: 2px solid #e23026;
    border-left: 2px solid #e23026;
}
.panel-menu li:hover .sub-menu, .panel-menu .textwidget  {
    display: flex;
}
.panel-menu .wf-cell {
    position: relative !important;
    top: auto !important;
    left: auto !important;
    width: 32%;
    padding: 0;
}
.panel-menu .wf-container.dt-products {
    display: flex;
	position: relative;
	width: 830px;
	justify-content: space-between;
	height: auto !important;
}
.panel-menu .button.addtocartbutton, .panel-menu .cont-id-0::before, .panel-menu .cont-id-0::after, .panel-menu .woocommerce-product-details__short-description {
    display: none;
}
.panel-menu  .wf-container.dt-products article.type-product {
    background: #fff;
}
.panel-menu .yawp_wim_title, .panel-menu .textwidget p {
     display: none;
}
.panel-menu .textwidget {
    min-width: 873px;
}
.panel-menu .textwidget > a {
    background: #e23026;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 55px;
    height: 280px;
    margin-left: 8px;
    margin-right: 15px;
    color: #fff;
}
.panel-menu .textwidget > a:hover {
	background: #a9241d !important;	
}
.panel-menu .textwidget > a div {
	transform: rotate(-90deg);
	display: inline-block;
	text-align: center;
	position: absolute;
	width: 280px;
}
.panel-menu .woocom-project:hover img {
    transform: scale(1);
}
.panel-menu .woocom-project:hover .entry-title  {
    background: #e23026 !important;	
}
.panel-menu .wf-container.dt-products article .woocom-list-content {
    height: 30px !important;
}

/* contact 
.panel-contact-container {
    height: 100%;
    position: relative;
    color: #fff;
    font-weight: 700;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 150px;
}
.panel-contact-container > span {
    cursor: pointer;
    width: 150px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.panel-contact-on {
	background: #a9241d;
}
.panel-contact {
    position: absolute;
    top: 50px;
    background: #fff;
    border: 2px solid #e23026;
    width: 700px;
    left: 0;
    z-index: 10;
    display: none;
    padding: 25px 25px 20px 25px;
	border-top: none;
}
.close-panel-contact {
    color: #fff !important;
    margin-bottom: 8px;
    cursor: pointer;
    background: #e23026;
    border-radius: 50px;
    line-height: 1;
    padding: 3px 10px;
    position: absolute;
    left: 75px;
    font-weight: 500;
    top: 63px;
    z-index: 12;
	display: none;
}
.close-panel-contact:hover {
	background: #a9241d;	
}
.panel-contact-title {
    color: #222;
    font-size: 25px;
    margin-bottom: 16px;
    line-height: 1;
}

/* search
.panel-search-container {
	height: 100%;
    position: relative;
    color: #fff;
    font-weight: 700;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 800px;
	border-right: 1px solid rgba(255,255,255,0.2);
	box-shadow: 0 0 0px 1px rgba(0,0,0,0.2);
	border-left: 1px solid rgba(255,255,255,0.2);
}


/* search */

#phantom {
    z-index: 103;
}
.open-search {
	cursor: pointer;
}
.mini-widgets {
    position: relative !important;
}
.text-area.first {
    position: unset;

}
.search-box {
    position: absolute;
    background: white;
	top: 100px;
	height: 85px;
	box-shadow: 0px 10px 13px -10px #000;
    padding: 10px;
    box-sizing: border-box;
	right: -270px;
	width: 250px;
	display: none;
}
.sticky-on .search-box {
	top: 80px;
}
.search-box > p {
    display: none;
}
.close-search-box {
    position: absolute;
    left: 10px;
    font-size: 19px;
    font-weight: 500;
	cursor: pointer;
}
.search-title {
    font-size: 19px;
    font-weight: 500;
    margin-top: 1px;
    margin-bottom: 10px;
}
.aws-container {
    width: 100%;
}
.aws-search-form.aws-show-clear {
	height: 35px !important;
}
.aws-search-field {
    font-size: 13px !important;
    font-weight: 500 !important;
    padding-left: 6px !important;
}
.aws-search-btn.aws-form-btn {
    border: none !important;
    background: #222 !important;
    width: 42px !important;
    box-sizing: border-box;
    margin: 0 !important;
}
.aws-search-btn_icon {
    height: 100% !important;
    width: 100% !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center;
}
.aws-search-btn_icon svg {
    height: 24px !important;
    color: #fff !important;
}
.aws-search-btn.aws-form-btn:hover {
    background: #444 !important;
}
.aws-search-result {
    border: 2px solid #e23026 !important;
    transform: translateY(15px) translateX(-10px);
    z-index: 102 !important;
    width: 246px !important;
}
.aws_result_item.aws_no_result {
    font-size: 17px !important;
    text-align: right !important;
}
.aws-search-result .aws_result_link {
    padding: 5px 8px !important;
}
.aws_result_image {
    float: left !important;
    padding-right: 10px !important;
    padding-left: 0 !important;
}
.aws_result_content {
    text-align: right !important;
}
.aws_result_title {
    font-size: 16px !important;
    color: #e23026 !important;
    text-align: left;
    line-height: 1.2;
}
.aws_result_excerpt {
    font-size: 15px !important;
    line-height: 1.3 !important;
}
.aws_result_featured {
    float: left;
}
.aws-search-result .aws_result_featured svg {
    fill: #e23026 !important;
}
.aws-search-result .aws_result_featured svg {
    width: 20px !important;
    height: 20px !important;
    fill: #e2302 !important;
}

.aws_result_item.aws_search_more a {
    color: #fff !important;
    font-size: 20px !important;
    font-weight: 500 !important;
	background: #e23026 !important;
}
.aws_result_item.aws_search_more a:hover {
    background: #a9241d !important;
}

/* fb */
.panel-fb-container {
    width: 50px;
    height: 50px;
	border-right: 1px solid rgba(0,0,0,0.2);
	box-shadow: 1px 0px 0px 0px rgba(255,255,255,0.2);
}
.panel-fb-container:hover {
    background: #a9241d !important;
}
.panel-fb-container a {
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
    text-decoration: none !important;
    font-size: 25px;
}

/* mob nav */
.mob-nav > div > span {
    display: none;
}
.mob-nav {
    display: flex;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 40px;
    background: #e23026;
	z-index: 999;
}
.mob-nav > div {
    width: 25%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;
}
.mob-nav > div > * {
    color: #fff;
    font-weight: 700;
	display: flex;
	justify-content: center;
	align-items: center;
}
.mob-nav > div > i {
	width: 100%;
	height: 100%;
}
.mob-nav > div > a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
}
.contact-mob {
	border-right: 1px solid rgba(255,255,255,0.2);
	box-shadow: -0.5px 0 0 0 rgba(0,0,0,0.2), 1px 0 0 0 rgba(0,0,0,0.2);
	border-left: 1px solid rgba(255,255,255,0.2);
}
.catalog-mob {
	box-shadow: -1px 0 0px 0px rgba(0,0,0,0.2);
	border-left: 1px solid rgba(255,255,255,0.2);	
}

/* mobile catlaog list */
.catalog-mob > span {
	width: 100%;
	position: fixed;
	left: 0;
	bottom: 40px;
}
.catalog-mob > span .woocommerce {
	background: #222;
}
.catalog-mob .wf-container.dt-products {
	border-top: 2px solid #fff;
    height: auto !important;
	margin-bottom: 0;
}
.catalog-mob .wf-cell.iso-item {
    margin: 0;
    padding: 0;
}
.catalog-mob .wf-container.dt-products article .woocom-list-content {
    height: auto !important;
}
.catalog-mob .woo-buttons-on-img, .catalog-mob .count {
    display: none;
}
.catalog-mob .entry-title {
    margin: 0;
}
.catalog-mob .entry-title a {
    width: 100%;
    font-size: 18px;
    height: 43px;
    display: flex;
    justify-content: center;
    align-items: center;
	color: #fff !important;
}
.catalog-mob article.post {
    border: none !important;
    border-bottom: 1px solid #444 !important;
}
.catalog-mob .wf-cell.iso-item:last-child article.post {
    border: none !important;
}


/* mobile search */
.search-mob > span {
    position: absolute;
    bottom: 40px;
    width: 100%;
    background: #222;
    padding: 10px 0;
    left: 0;
}
.search-mob .aws-container {
    width: 90%;
    margin: auto !important;
}
.search-mob .aws-search-btn.aws-form-btn {
    border: none !important;
    background: #e23026 !important;
    width: 55px !important;
}
.search-mob .aws-search-field {
    font-size: 16px !important;
}
@media screen and (max-width: 780px) {
.scroll-top.on {
    bottom: 45px;
}
#bottom-bar {
    padding-bottom: 45px;
}
.aws-search-result {
    position: fixed;
    bottom: 95px;
    top: auto !important;
    box-shadow: 0 0 12px 0px #000;
	transform: none;
	width: 100% !important;
	left: 0 !important;
	right: 0 !important;
	margin: auto;
	box-sizing: border-box;
}
}
@media screen and (min-width: 780px) {
.mob-nav {
	display: none;
}
}

/* drivers table */
.my-filter {
	display: flex;
	align-items: center;
	margin: 0 0 15px 0;
	flex-wrap: wrap;
}
.gogo {
	background: #000;
	color: #fff;
	height: 45px;
	width: 45px;
	border: none;
	transition: .3s;
}
.driver-filter {
    height: 45px !important;
    width: 300px;
    color: #000 !important;
    border-color: #000 !important;
    margin: 0 !important;
    padding: 0 15px !important;
	font-weight: 500 !important;
	font-size: 20px !important;
	direction: ltr;
	text-align: right;
}
.driver-filter::placeholder {
	color: #222;
	direction: rtl;
}
.driver-filter:focus {
    background: rgba(226, 169, 38, 0.07);
}
.gogo:hover {
	background: #444;
}
.drivers_table * {
    text-align: right !important;
}
.drivers_table tr:first-child {
    background: #e23026;
    color: #fff;
}
.drivers_table td {
    font-size: 16px;
}
.drivers_table td:first-child {
    font-weight: 500;
}
.drivers_table td:first-child a {
    text-decoration: none;
}
.clean-filter {
    font-weight: 500;
    align-self: flex-end;
    justify-self: flex-end;
    width: 100%;
    font-size: 16px;
}
.clean-filter span {
    cursor: pointer;
}
.clean-filter span:hover {
    color: #e23026;
}
@media screen and (max-width: 780px) {
.drivers_table td, .drivers_table th {
    font-size: 14px;
    line-height: 1.4;
}
.gogo {
	background: #000;
	color: #fff;
	height: 35px;
	width: 35px;
	border: none;
}
.driver-filter {
    height: 35px !important;
    width: calc(100% - 35px);
	font-size: 17px !important;
	padding: 0 10px !important;
}
}


.page-id-25 #main {
    padding-bottom: 0;
}
.page-id-25 .footer-contact {
    display: none !important;
}

/* contact page */
.contact .uavc-list li {
    margin-bottom: 15px !important;
}
.contact  li .uavc-list-icon {
    width: 50px;
    height: 50px;
    box-shadow: -4px 0px 0px 2px #e23026;
    border-radius: 50%;
    padding: 2px;
    margin-left: 20px !important;
}
.contact .ult-just-icon-wrapper {
    border-radius: 50%;
    background: #e23026;
}
.contact li .uavc-list-icon * {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
}
.contact .aio-icon.none {
    color: #fff !important;
    font-size: 22px !important;
}
.contact .uavc-list-desc.ult-responsive {
    line-height: 1.2;
}
@media screen and (max-width: 780px) {
.contact .wpcf7-form {
    margin-bottom: 25px;   
}
}

/* support */

.support .ult-content-box-container h3 {
    margin-bottom: 0;
}
.support .ult-content-box {
    border-radius: 25px;
}
.support .ult-content-box p {
    line-height: 1.4;
}
@media screen and (min-width: 780px) {
.support .drivers-but:hover * {
    color: #e23026 !important;
}
.support .drivers-but:hover .ult-content-box {
    background: #fff !important;
    border: 3px solid #e23026 !important;
}
}

/* forms */

/* support */
.sup-form br, .ajax-loader {
    display: none !important;
}
.sup-form {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.sup-form .wpcf7-form-control-wrap {
    display: flex;
}
.sup-form .half {
    width: calc(50% - 7.5px);
    margin-bottom: 15px;
}
.sup-form .full {
    width: 100%;
	margin-bottom: 15px;
}
.sup-form input {
    width: 100% !important;
    margin: 0 !important;
    padding: 0 45px 0 15px !important;
    height: 45px;
}
.sup-form input:not([type=submit]), .sup-form textarea {
    font-size: 19px !important;
    font-weight: 500;
    color: #222 !important;
    border-radius: 20px;
    border: none;
    box-shadow: 2px 2px 0 0 #e23026;
    border: 1px solid #eaeaea;
    border-width: 2px 0px 0px 2px;
}
.sup-form textarea {
    height: 161px;
}
.sup-form input::placeholder, .sup-form textarea::placeholder {
    color: #555 !important;
}
.sup-form span > span::before {
    font-family: "Font Awesome 5 Free" !important;
    position: absolute;
    width: 45px;
    height: 45px;
    font-weight: 700;
    color: #a3a3a3;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 21px;
    top: 0;
}
.sup-form .serialnumber::before  {content: "\f084";}
.sup-form .your-name::before  {content: "\f007";}
.sup-form .your-company::before  {content: "\f024";}
.sup-form .your-phone::before  {content: "\f095";}
.sup-form .your-email::before  {content: "\f0e0";}
@media screen and (max-width: 780px) {
.sup-form .half {
    width: 100%;
}
}

/* contact */
.con-form br, .ajax-loader {
    display: none !important;
}
.con-form {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.con-form .wpcf7-form-control-wrap {
    display: flex;
}
.con-form .half {
    width: calc(50% - 7.5px);
    margin-bottom: 15px;
}
.con-form .full {
    width: 100%;
}
.con-form .half input {
    width: 100% !important;
    margin: 0 !important;
    padding: 0 45px 0 15px !important;
    height: 45px;
}
.con-form .half input, .con-form .full textarea {
    font-size: 19px !important;
    font-weight: 500;
    color: #222 !important;
    border-radius: 20px;
    border: none;
    box-shadow: 2px 2px 0 0 #e23026;
    border: 1px solid #eaeaea;
    border-width: 2px 0px 0px 2px;
}
.con-form .full textarea {
    height: 205px;
    padding: 10px 20px;
}
.con-form .half input::placeholder, .con-form .full textarea::placeholder {
    color: #555 !important;
}
.con-form .half span::before {
    font-family: "Font Awesome 5 Free" !important;
    position: absolute;
    width: 45px;
    height: 45px;
    font-weight: 700;
    color: #a3a3a3;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 21px;
    top: 0;
}
.con-form .your-name::before  {content: "\f007";}
.con-form .your-company::before  {content: "\f024";}
.con-form .your-phone::before  {content: "\f095";}
.con-form .your-email::before  {content: "\f0e0";}
@media screen and (max-width: 780px) {
.con-form .half {
    width: 100%;
}
}

/* sitemap */
@media screen and (min-width: 780px) {
	.wsp-container {
		display: flex;
		justify-content: space-between;
	}
	.sm-3 {
		float: right;
		width: auto;
	}
}